@charset "utf-8";
/* CSS Document */
body{background:url(../images/bg.gif) 0 0 repeat-x;width:100%;margin:0 auto;padding:0;font-size:12px;font-family:"宋体";color:#777;line-height:1.5;}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form{ padding:0; margin:0;}
ul { list-style:none;}
img { border:0px;}
a { text-decoration:none;color:#777;}
a:hover { color:#f00;}
.fl{float:left;}
.fr{float:right;}
.fn1{font-family:Arial, Helvetica, sans-serif}
.fn2{ font-family:"微软雅黑","方正大黑简体", "Arial Black"}
strong{color:#ff7f00;}
/*清除浮动*/
.clearfix:after{content:"."; display:block; height:0px; clear:both; visibility:hidden;}
.clearfix{display:inline-block;}	
* html .clearfix{height:1%;}
.clearfix{display:block;}

#container {margin:0 auto;}
/* header */
#header{width:1000px;height:100px;margin:0 auto;}
#logo{float:left; margin:9px 0 0 15px;}
.language{float:right; background:url(../images/lan.gif) 0 0 no-repeat;font-family:"微软雅黑";width:144px; height:30px; margin:38px 23px 0 0;padding:4px 0 0 22px;}
.language a{ float:left;display:block;font-size:14px; text-decoration:none;text-align:center;padding-right:10px;}
.language a:hover{cursor:pointer;}
.language span{ float:left;display:block;font-size:14px;text-decoration:none;text-align:center;padding-right:10px;}
/*nav*/
#nav {width:1000px; height:40px;overflow:hidden;margin:0 auto;}
#nav li { float:left; font-family:"微软雅黑";font-size:16px;}
#nav li a { float:left; display:block; height:40px;line-height:26px; color:#fff;text-decoration:none;text-align:center;padding:6px 54px 0;}
#nav li a span { float:left; display:block; }
#nav li a.on, #nav li a:hover {background:url(../images/nav_bg.gif) 0 0 repeat-x; color:#fff;}
/* banner */
#banner{width:100%;height:450px; text-align:left;display:block;margin:0 auto;}
/* main */
#main{width:1000px;height:210px;margin:22px auto 30px;}
.sideL{width:220px;height:210px;background:url(../images/info_bg.gif) right bottom no-repeat;margin-right:10px;}
.sideL h2 { height:30px;overflow:hidden;}
.sideL h2 span { display:block; height:30px;font-family:"微软雅黑";font-size:16px; font-weight:normal;color:#ff7f00;background:url(../images/title_bg.gif) 0 0 no-repeat; padding:2px 0 0 16px;}
.more{ float:right; padding:15px 8px 0 0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;background:url(../images/icon.gif) right bottom no-repeat; color:#777;}
.sideL p{margin-top:15px;} 
.proCenter{width:520px;height:210px;margin-right:10px;padding:0 10px;}
.proCenter h2 { height:30px;overflow:hidden;}
.proCenter h2 span { display:block; height:30px;font-family:"微软雅黑";font-size:16px; font-weight:normal;;color:#ff7f00;background:url(../images/title_bg.gif) 0 0 no-repeat; padding:2px 0 0 16px;}
#scroll{width:500px;margin-top:15px;}
#scroll{overflow:auto; zoom:1;}
#scroll li{ width:160px; float:left;padding-right:10px; display:inline; text-align:center;}
#scroll li a { display:block;color:#777;}
#scroll li img { margin-bottom:3px;border:1px solid #dfdfdf;border-radius:3px;padding:2px;}
.sideR{width:220px;height:210px;}
.sideR h2 { height:30px;overflow:hidden;}
.sideR h2 span { display:block; height:30px;font-family:"微软雅黑";font-size:16px; font-weight:normal;color:#ff7f00;background:url(../images/title_bg.gif) 0 0 no-repeat; padding:2px 0 0 16px;}
.sideR .sales{width:210px;height:60px;background:url(../images/sales.gif) 0 0 no-repeat;border:1px solid #e4e3e3;border-radius:3px;margin:15px 0 0 5px;}
.sideR .services{width:210px;height:60px;background:url(../images/services.gif) 0 0 no-repeat;border:1px solid #e4e3e3;border-radius:3px;margin:12px 0 0 5px;}
.sideR .sales dl{float:right;margin:15px 45px 0 0;}
.sideR .sales dl dt{display:block; font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal; color:#000;}
.sideR .sales dl dd{ display:block; font-family:"微软雅黑";font-size:16px;font-weight:normal; color:#000; line-height:1.2;}
.sideR .services dl{float:right;margin:15px 45px 0 0;}
.sideR .services dl dt{display:block; font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal; color:#000;}
.sideR .services dl dd{ display:block; font-family:"微软雅黑";font-size:16px;font-weight:normal; color:#000; line-height:1.2;}
.Icon6{ padding:10px; background:#fff;  }
.Icon6 img{ width:100%;  height: 100%;}
#sell ul{ padding-left:22px; float:left;padding-bottom: 10px;}
#sell ul span{ display:block; line-height:20px; font-size:14px; font-weight:bold; width:105px; float:left; padding-left:11px; padding-top:12px;}
#sell ul em{ font-style:normal; display:block; line-height:16px; width:105px; float:left; padding-left:11px; padding-top:8px; color:#999;}
#sell ul li a{ color:#000}#sell ul li a:hover{ color:#C00}
#sell ul li{ width:225px; height:96px; margin-top:22px; float:left;}
#sell ul li .sell_img{ width:90px; height:90px; padding:3px; background:url(../images/sellbg.gif) no-repeat; float:left; overflow:hidden;vertical-align:middle;display: table-cell; text-align:center; *display: inline-block;}
#sell ul li .sell_img img{width:90px; max-height:90px; display:block;vertical-align:middle;}

/* subMenu */
#subMenu{width:230px;margin-right:20px;}
#subMenu h2 { height:30px;overflow:hidden;}
#subMenu h2 span { display:block; height:30px;font-family:"微软雅黑";font-size:16px; font-weight:normal;;color:#ff7f00;background:url(../images/title_bg.gif) 0 0 no-repeat; padding:2px 0 0 16px;}
#menu{ width:100%; padding-top:5px;}
#menu li{ height:26px; padding-top:6px; background:url(../images/pro.png) no-repeat bottom;}
#menu li a{ display:block; line-height:26px; padding-left:17px; font-size:14px; color:#777;}
#menu li a:hover{color:#ff7f00;}
#menu li.on{ background:url(../images/onpro.png) no-repeat bottom;}
#menu li.on a{ color:#fff;}
#menu li.sub{ margin-left:20px; background-position:left bottom;}
/* content */
#content{width:720px;padding:0 15px;}
#ibodyT{ height:55px; width:100%; border-bottom:1px solid #ff7f00;}
#ibodyT span{ display:block; float:left; padding-top:15px; font-size:20px; color:#ff7f00; /*background:url(../images/blue.gif) repeat-x bottom;*/ height:40px;}
#ibodyT div{ float:right; padding-left:8px; background:url(../images/ico2.gif) no-repeat left 29px; padding-top:25px; margin-left:15px;}
.cu{color:#ff7f00; font-weight:bolder; font-size:}
#ibody{ padding:20px 0;}
#ibody p{ line-height:20px; padding-left:12px;}
#ibody .info dl{float:left;padding:10px 0; display:block; width:100%;}
#ibody .info dl dt{float:left;height:22px;overflow:hidden;font-family:"微软雅黑";background:#1a5354;width:auto;padding:5px;color:#fff;font-size:14px;text-align:left;margin-bottom:10px; }
#ibody .info dl dd{ clear:both;color:#777;}
#ibodySkip{padding:5px; text-align:center;}
#ibodySkip a{display:inline; margin:0 30px;  font-family:"宋体"; font-size:14px;font-weight:bold; color:#000;text-decoration:none;}
#ibodySkip a:hover{color:#F00;}
#proC{  height:181px; padding-left:10px;}
#proC div{ width:218px; height:181px; padding-right:10px;}
#proC em{ width:218px; height:151px; display:block;}
#proC a{ display:block; width:200px; height:133px; padding:9px; background:url(../images/probg.gif) no-repeat;}
#proC span{ width:100%; height:26px; color:#333; display:block; line-height:26px; text-align:center;}
/* newslist */
#newslist{ padding:0 0 20px 0; font-size:14px;}
#newslist li{ line-height:36px; height:36px; border-bottom:#CCC dotted 1px; width:100%;}
#newslist a{ display:block; float:left;line-height:36px;}
#newslist em{ display:block; float:right;line-height:36px; font-family:Arial, Helvetica, sans-serif;}
.newdisT{ width:100%; line-height:45px; position:relative; border-bottom:1px dotted #CCC; padding-bottom:15px; text-align:center; font-size:18px;}
.newdisT span{ display:block; position:absolute; font-size:12px; top:25px; right:10px;}
/* 翻页 */
#page{padding:5px; text-align:center;}
#page span{display:inline; padding:0 6px; font-family:Verdana; font-size:10px; color:#777; cursor:default; background:#eee; border:1px solid #b2b2b2;}
#page a{display:inline; padding:0 6px;  font-family:Verdana; font-size:10px; color:#fff; background:#00920c; border:1px solid #007d0a; text-decoration:none;}
#page div{padding:5px; margin-top:0px; color:#333;}	
/* 产品li */
.pL1{padding-left:12px;}
.pL1 li{width:226px; height:180px; float:left;margin-right:10px; }
.pL1 li em{padding:5px; display:block; width:200px; height:133px; border:1px solid #ccc;}
.pL1 li em:hover{border:1px solid #00920c;}
.pL1 li em a img{width:200px; height:133px;}
.pL1 li span{display:block; width:210px; padding-top:10px; text-align:center;}
/* footer */	
#footer { width:1060px;text-align:center;background:url(../images/line.gif) 0 0 no-repeat; margin:0 auto;}
#footer dl{padding-top:18px;}
#footer dl dt { line-height:1.5;}
#footer dl dt a { color:#777;}
#footer dl dd { padding:8px 0;  line-height:1.5;}
/*qq客服*/
.SonlineBox{ width:162px; font-size:12px;overflow:hidden; z-index:9999; display:none;}
.SonlineBox .openTrigger{ width:30px; height:110px; position:absolute; top:0px;  z-index:1; cursor:pointer;  background:#00a91c url(../images/greenOpen.jpg) no-repeat;} 
.SonlineBox .titleBox{ width:158px; height:35px; line-height:35px; background:#419622 url(../images/greenTitleBg.gif) repeat-x; border-bottom:2px solid #419622;}
.SonlineBox .titleBox span{ margin-left:10px; color:#fff; font-size:16px; font-family:"微软雅黑";}
.SonlineBox .contentBox{ width:158px; height:auto; border:2px solid #419622; background:#fff; position:absolute; z-index:2;}
.SonlineBox .contentBox .closeTrigger{ width:25px; height:25px; display:block; cursor:pointer;  position:absolute; top:5px;right:5px;-webkit-transition:all 0.8s ease-out;}
.SonlineBox .contentBox .closeTrigger:hover{-webkit-transform:scale(1) rotate(360deg);}
.SonlineBox .contentBox .listBox{overflow:hidden; margin-bottom:10px;}
.SonlineBox .contentBox .listBox .pic img{text-align:center;width:143px;height:120px;margin:8px 0px 8px 6px;;border:1px solid #ccc;border-radius:3px;}
.SonlineBox .contentBox .listBox .QQList{ display:block; width:86%; height:22px; margin:10px auto 0px auto;}
.SonlineBox .contentBox .listBox .QQList span{float:left; line-height:22px;}
.SonlineBox .contentBox .listBox .QQList a{float:left;}